 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/J73-725-ASSEM-166.jpg');
  background-position: 50% 50%, 50% 100%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 913px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 909px;
  margin: 58px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 659px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 374px;
  grid-auto-columns: calc(25% - 15px);
  --gap: 20px;
}

.u-section-1 .u-list-item-1 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
  box-shadow: 2px 2px 8px 0px rgba(128,9,33,1);
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 20px 38px;
}

.u-section-1 .u-image-1 {
  height: 167px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  transition-duration: 0.5s;
  font-size: 1.25rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 8px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: 17px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
  box-shadow: 2px 2px 8px 0px rgba(128,9,33,1);
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 20px 38px;
}

.u-section-1 .u-image-2 {
  height: 167px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  transition-duration: 0.5s;
  font-size: 1.25rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 8px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  margin: 17px 0 0;
}

.u-section-1 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
  box-shadow: 2px 2px 8px 0px rgba(128,9,33,1);
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 20px 38px;
}

.u-section-1 .u-image-3 {
  height: 167px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  transition-duration: 0.5s;
  font-size: 1.25rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 8px 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 0.875rem;
  margin: 17px 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-4 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
  box-shadow: 2px 2px 8px 0px rgba(128,9,33,1);
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 20px 38px;
}

.u-section-1 .u-image-4 {
  height: 167px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 0% 37.16%;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  transition-duration: 0.5s;
  font-size: 1.25rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 8px 0 0;
}

.u-section-1 .u-text-10 {
  font-size: 0.875rem;
  margin: 17px 0 0;
}

.u-section-1 .u-btn-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 308px;
    grid-auto-columns: calc(50% - 10px);
    grid-gap: 20px;
  }

  .u-section-1 .u-image-1 {
    height: 209px;
    object-position: 50% 72.58%;
  }

  .u-section-1 .u-text-3 {
    margin-top: 4px;
  }

  .u-section-1 .u-image-2 {
    height: 209px;
    object-position: 50% 98.39%;
  }

  .u-section-1 .u-text-5 {
    margin-top: 4px;
  }

  .u-section-1 .u-image-3 {
    height: 209px;
    object-position: 50% 45.17%;
  }

  .u-section-1 .u-text-7 {
    margin-top: 4px;
  }

  .u-section-1 .u-image-4 {
    height: 209px;
    object-position: 0% 62.97%;
  }

  .u-section-1 .u-text-9 {
    margin-top: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1346px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: -62px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    min-height: 944px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 218px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 26px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 79px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 218px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 26px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 79px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 218px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 26px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 79px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 19px;
    padding-right: 19px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-4 {
    height: 218px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1356px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    font-size: 2.625rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    height: 239px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-2 {
    height: 239px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 239px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-4 {
    height: 239px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1908px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    height: 257px;
  }

  .u-section-1 .u-image-2 {
    height: 257px;
  }

  .u-section-1 .u-image-3 {
    height: 257px;
  }

  .u-section-1 .u-image-4 {
    height: 257px;
  }
}

.u-section-1 .u-text-7,
.u-section-1 .u-text-7:before,
.u-section-1 .u-text-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-text-7 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .hover > .u-container-layout .u-text-7 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-text-9,
.u-section-1 .u-text-9:before,
.u-section-1 .u-text-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-text-9 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .hover > .u-container-layout .u-text-9 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-text-3,
.u-section-1 .u-text-3:before,
.u-section-1 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-text-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .hover > .u-container-layout .u-text-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-9ac0-49:not([data-block-selected]):not([data-cell-selected]),
.u-block-9ac0-49:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-9ac0-49:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-9ac0-49:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-9ac0-49:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-9ac0-50:not([data-block-selected]):not([data-cell-selected]),
.u-block-9ac0-50:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-9ac0-50:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-9ac0-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-9ac0-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-btn-4,
.u-section-1 .u-btn-4:before,
.u-section-1 .u-btn-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-btn-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .hover > .u-container-layout .u-btn-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-btn-5,
.u-section-1 .u-btn-5:before,
.u-section-1 .u-btn-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-btn-5 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .hover > .u-container-layout .u-btn-5 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-btn-1 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .hover > .u-container-layout .u-btn-1 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-9ac0-51:not([data-block-selected]):not([data-cell-selected]),
.u-block-9ac0-51:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-9ac0-51:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-9ac0-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-9ac0-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-image-4:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-image-4:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-image-4:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-image-4:not([data-block-selected]):not([data-cell-selected]).u-section-1 .u-image-4:not([data-block-selected]):not([data-cell-selected]).u-section-1 .u-image-4:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]).u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]).u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-1 .u-btn-2,
.u-section-1 .u-btn-2:before,
.u-section-1 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-btn-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .hover > .u-container-layout .u-btn-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-9ac0-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-9ac0-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-9ac0-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-9ac0-74:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-9ac0-74:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-9ac0-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-9ac0-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-9ac0-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-9ac0-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-9ac0-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-1 .u-image-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-image-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-image-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-1 .u-image-2:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-1 .u-image-2:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-1 .u-text-8:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-text-8:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-text-8:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-1 .u-text-8:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-1 .u-text-8:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-9ac0-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-9ac0-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-9ac0-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-9ac0-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-9ac0-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-1 .u-text-5,
.u-section-1 .u-text-5:before,
.u-section-1 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-text-5 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .hover > .u-container-layout .u-text-5 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-text-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-text-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-text-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-1 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-1 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-1 .u-text-6:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-text-6:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-text-6:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-section-1 .u-text-6:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-1 .u-text-6:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-9ac0-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-9ac0-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-9ac0-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-9ac0-78:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-9ac0-78:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-1 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-1 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-btn-3:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-btn-3:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-btn-3:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-1 .u-btn-3:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-1 .u-btn-3:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-9ac0-79:not([data-block-selected]):not([data-cell-selected]),
.u-block-9ac0-79:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-9ac0-79:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-9ac0-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-9ac0-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-9ac0-84:not([data-block-selected]):not([data-cell-selected]),
.u-block-9ac0-84:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-9ac0-84:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-9ac0-84:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-9ac0-84:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-9ac0-80:not([data-block-selected]):not([data-cell-selected]),
.u-block-9ac0-80:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-9ac0-80:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-9ac0-80:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-9ac0-80:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-9ac0-86:not([data-block-selected]):not([data-cell-selected]),
.u-block-9ac0-86:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-9ac0-86:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-9ac0-86:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-9ac0-86:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}